barnestr

## Interface Transformable

    public interface Transformable

An interface to transform a pixel at the given coordinates with the given color

Author:
  Trevor Barnes

### Method Summary

All Methods Instance Methods Abstract Methods
`javafx.scene.paint.Color` `transform(int x, int y, javafx.scene.paint.Color color)`

### Method Detail

#### transform

    javafx.scene.paint.Color transform(int x,
                                       int y,
                                       javafx.scene.paint.Color color)